@charset "utf-8";
/*Runden Button auf Bild*/
  .btn-outline-primary{
  background-color: #7F852F;
  border:1px, solid;
  color: #ffffff;
  padding-top: 20px;
  margin-left:60%;
  font-size: 20px;
  height: 110px;
  width: 110px;
  box-shadow: 0 2px 4px darkslategray;
  border-radius: 50%;
  transform: rotate(-20deg);
}
  @media(max-width: 575.98px) {
  .btn-outline-primary{
  font-size: 14px;
  height: 90px;
  width: 90px;
    }
}